Résolu

compatibilité EBA samsung


Bonjour,

Quelqu’un pourrait-il me dire quelle est la plus ancienne version de Samsung qui fonctionne pour l’app?

Merci

icon

Meilleure réponse par Coralie P 19 novembre 2019, 16:56

Bonjour @Lucie Philippe,

 

Bienvenue sur la Community!

 

Ce n’est pas vraiment le modèle du téléphone qui joue un rôle mais bien la version Android disponible dessus :nerd:

 

En effet, si votre telephone est muni d’au moins la version 4.4, vous pourrez vous connecter sans problème.

 

J’espère que cela répond à votre demande!

 

Belle journée et à bientôt.

 

Coralie

 

PS: en tant que nouveau membre, n'hésitez pas à vous présenter ici afin que nous puissions faire plus ample connaissance :wink:

 

Afficher l'original

2 réactions

Niveau d'utilisateur 4

Bonjour @Lucie Philippe,

 

Bienvenue sur la Community!

 

Ce n’est pas vraiment le modèle du téléphone qui joue un rôle mais bien la version Android disponible dessus :nerd:

 

En effet, si votre telephone est muni d’au moins la version 4.4, vous pourrez vous connecter sans problème.

 

J’espère que cela répond à votre demande!

 

Belle journée et à bientôt.

 

Coralie

 

PS: en tant que nouveau membre, n'hésitez pas à vous présenter [url=https://fr.community.bnpparibasfortis.be/discuzone-23/nouveau-ici-presentez-vous-137] ici[/url] afin que nous puissions faire plus ample connaissance :wink:

 

Merci Coralie!

ça répond très bien à ma question!

Réagir